@charset "utf-8";
body{margin: 0;font-family: "Microsoft Yahei";color: #555;font-size: 14px;line-height: 180%;letter-spacing: 1px;}
*{margin: 0;padding: 0;}
li{list-style: none;}
i,em{font-style: normal;}
.pr{position: relative;}
.pa{position: absolute;}
.fl{float: left;}
.fr{float: right;}
.cen{margin: 10px auto;text-align: center;}
.cen img{border-radius: 8px;}
a{color: #555;text-decoration: none;}
a:hover{color: #00893d;text-decoration: none;}

header .top{height: 30px;line-height: 30px;background: #f2f2f2;}
header .top i{display: block;max-width: 1200px;margin: 0 auto;}
header .head{max-width: 1200px;height: 150px;margin: 0 auto;}
header .head .logo{float: left;width: 260px;padding-top: 30px;}
header .head .txt{float: left;margin-top: 45px;padding-left: 25px;border-left: #dedede 1px solid;color: #00893d;font-size: 24px;}
header .head .txt span{display: block;padding-top: 12px;color: #555;font-size: 20px;}
header .head .tel{float: right;padding-left: 64px;padding-top: 20px;background: url(img/tel.png) no-repeat left bottom;}
header .head .tel span{display: block;margin-top: 10px;color: #00893d;font-family: Impact;font-size: 26px;}
header .nav{height: 60px;background-color: #00893d;}
header .nav a{display: block;color: #fff;text-align: center;}
header .nav ul{max-width: 1200px;margin: 0 auto;}
header .nav ul li{float: left;width: 120px;font-size: 16px;line-height: 60px;}
header .nav ul li:hover a,header .nav ul li:first-child a{background: #333;}

.banner{position: relative;overflow: hidden;}
.banner .item a{display: block;height: 600px;background-size: cover;-webkit-background-size: cover;background-repeat: no-repeat;background-position: center center;}
.banner .item a .pt{display: block;padding-top: 28%;}
.banner .slider .slick-dots{position: absolute;left: 0;bottom: 24px;width: 100%;text-align: center;}
.banner .slider .slick-dots li{display: inline-block;}
.banner .slider .slick-dots li button{width: 7px;height: 7px;margin: 0 5px;padding: 0;background: #fff;box-shadow: 0 0 0 4px #333;border-radius: 50%;border: none;font-size: 0;cursor: pointer;}
.banner .slider .slick-dots li.slick-active button{background: #00893d;}
.banner .slider .slick-arrow{position: absolute;top: 50%;z-index: 9;width: 80px;height: 80px;background: rgba(0, 0, 0, 0.2);transform: translate(0, -50%);-webkit-transform: translate(0, -50%);-moz-transform: translate(0, -50%);-ms-transform: translate(0, -50%);-o-transform: translate(0, -50%);transition: all .3s;cursor: pointer;}
.banner .slider button.slick-arrow{border: none;font-size: 0;}
.banner .slider .slick-prev{left: 0;}
.banner .slider .slick-next{right: 0;}
.banner .slider .slick-prev::before,.banner .slider .slick-next::before{content: "";position: absolute;top: 50%;left: 50%;width: 17px;height: 30px;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);background-size: 100%;}
.banner .slider .slick-prev::before{background: url(img/prev.png) no-repeat center;}
.banner .slider .slick-next::before{background: url(img/next.png) no-repeat center;}
.slick-slider{position: relative;display: block;box-sizing: border-box;-moz-box-sizing: border-box;user-select: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;touch-action: pan-y;-webkit-touch-action: pan-y;-khtml-touch-action: pan-y;-ms-touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;overflow: hidden;display: block;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,.slick-slider .slick-list{transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,.slick-track:after{display: table;content: "";}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden{display: none;}

.adv{position: relative;overflow: hidden;width: 1200px;margin: 60px auto;}
.adv li{float: left;width: 284px;height: 174px;margin-right: 20px;box-sizing: border-box;text-align: center;}
.adv li h3{padding: 35px 0 12px;color: #fff;font-size: 18px;font-weight: normal;}
.adv li p{padding-bottom: 26px;color: rgba(255, 255, 255, 0.8);}
.adv li a{display: block;width: 118px;height: 34px;margin: 0 auto;color: #fff;line-height: 34px;border-radius: 5px;border: #fff 1px solid;transition: all .3s;}
.adv li a:hover{border: 1px solid rgba(255, 255, 255, 0.25);background: rgba(255, 255, 255, 0.25);}
.adv li:nth-child(1){background: url(img/adv1.png) no-repeat center;}
.adv li:nth-child(2){background: url(img/adv2.png) no-repeat center;}
.adv li:nth-child(3){background: url(img/adv3.png) no-repeat center;}
.adv li:nth-child(4){background: url(img/adv4.png) no-repeat center;margin-right: 0;}

main{position: relative;overflow: hidden;padding: 3% 0;background: #eee;}
.w1200,.content{width: 1200px;margin: 0 auto;}
.ppcp{width: 100%;height: 486px;margin: 0 auto;}
.ppcp .w1200{padding-top: 60px;}
.ppcp .left{float: left;width: 23%;height: 366px;color: #fff;line-height: 30px;}
.ppcp .left h2{padding-top: 80px;font-size: 30px;text-align: center;font-weight: normal;}
.ppcp .left span{display: block;width: 50px;height: 2px;margin: 20px 52px;background: #fff;opacity: 0.7;}
.ppcp .left p{padding-right: 30px;padding-left: 50px;font-size: 15px;letter-spacing: 0;}
.ppcp .left a{display: block;width: 160px;height: 48px;margin: 60px auto;color: #fff;font-size: 16px;line-height: 48px;text-align: center;font-weight: bold;border-radius: 4px;border: #fff 1px solid;}
.ppcp .right{float: right;width: 76%;height: 366px;}
.ppcp .right li{float: left;width: 32%;height: 178px;margin: 5px 10px 0 0;background: #fff;}
.ppcp .right li h3{margin-left: 30px;margin-top: 30px;color: #222;font-size: 16px;line-height: 30px;font-weight: normal;}
.ppcp .right li p{margin-left: 30px;margin-top: 5px;color: #888;line-height: 24px;}
.ppcp .right li b{margin-left: 30px;color: #f03;font-size: 16px;line-height: 50px;}
.ppcp .right li .more{margin-top: 65px;margin-left: 60px;color: #222;font-size: 18px;line-height: 30px;font-weight: 400;}
.ppcp .right li .more1{margin-left: 65px;color: #999;font-weight: normal;line-height: 26px;}
.ppcp .right li:nth-child(6){margin-top: 10px;background: #fff url(img/jt.png) no-repeat 170px center;}

.title{overflow: hidden;padding: 50px 0 30px;text-align: center;}
.title em{overflow: hidden;display: block;height: 30px;color: #333;font-size: 28px;line-height: 30px;text-overflow: ellipsis;white-space: nowrap;}
.title p{position: relative;display: inline-block;height: 20px;margin-top: 10px;font-size: 0;}
.title p span{position: relative;z-index: 9;margin: 0 160px;padding: 0 15px;font-size: 18px;color: rgb(127, 127, 127);line-height: 18px;font-weight: normal;background: #fff;}
.title p::before{position: absolute;top: 50%;width: 100%;height: 1px;background: #d4d4d4;content: "";}
.main{overflow: hidden;padding-bottom: 60px;background: url(img/bg1.jpg);}
.main .title span{background: url(img/tbg.jpg);}
.main .left{float: left;width: 23%;margin-right: 20px;background: #fff;}
.main .left h2{height: 100px;background: #00893d;color: #fff;font-size: 40px;text-align: center;line-height: 100px;font-weight: normal;}
.main .left .menu{width: 240px;margin: 0 auto;padding: 12px;background: #fff;border-radius: 5px;}
.main .left ul{background: url(img/pp.png) no-repeat;}
.main .left ul li{position: relative;height: 60px;margin-bottom: 21px;box-sizing: border-box;font-size: 20px;line-height: 60px;text-indent: 140px;}
.main .left ul li a{display: block;height: 60px;line-height: 60px;}
.main .left ul li:last-child{margin-bottom: 0;}
.main .right{overflow: hidden;margin: 0 -10px;padding-top: 20px;}
.main .right li{float: left;width: 33.3%;margin-bottom: 25px;}
.main .right li a{display: block;margin: 0 12px;background: #fff;border: #ccc 1px solid;transition: all .3s;}
.main .right li a em{position: relative;display: block;height: 0;padding-top: 100%;}
.main .right li img{position: absolute;left: 0;top: 0;display: block;width: 100%;}
.main .right li a p{height: 58px;padding-left: 16px;font-size: 16px;line-height: 58px;}
.main .right li a:hover{border: #00893d 1px solid;}
.main .right li a:hover p{background: #00893d;color: #fff;}

.content .left{float: left;width: 23%;height: auto;background: #fff;box-shadow: 0 0 20px rgba(0, 0, 0, .2);-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);}
.content .left h2{height: 100px;background: #00893d;color: #fff;font-size: 40px;text-align: center;line-height: 100px;font-weight: normal;}
.content .left .menu{width: 240px;margin: 0 auto;padding: 12px;background: #fff;border-radius: 5px;}
.content .left ul{background: url(img/pp.png) no-repeat;}
.content .left ul li{position: relative;height: 60px;margin-bottom: 21px;box-sizing: border-box;font-size: 20px;line-height: 60px;text-indent: 140px;}
.content .left ul li a{display: block;height: 60px;line-height: 60px;}
.content .left ul li:last-child{margin-bottom: 0;}
.content .right{overflow: hidden;margin: 0 -10px;float: right;width: 72%;height: auto;padding: 2%;background: #fff;box-shadow: 0 0 20px rgba(0, 0, 0, .2);-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);}
.content .grh{overflow: hidden;margin: 0 -10px;float: right;width: 72%;height: auto;padding: 2%;background: #fff;box-shadow: 0 0 20px rgba(0, 0, 0, .2);-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);}
.content .right h2{position: relative;margin-bottom: 30px;padding-bottom: 15px;border-bottom: #ebebeb 1px solid;color: #222;font-size: 24px;line-height: 35px;font-weight: 500;}
.content .right h2:before{position: absolute;bottom: -3px;display: block;width: 80px;height: 5px;content: "";background: #00893d;}
.content .grh h2{position: relative;margin-bottom: 30px;padding-bottom: 15px;border-bottom: #ebebeb 1px solid;color: #222;font-size: 24px;line-height: 35px;font-weight: 500;}
.content .grh h2:before{position: absolute;bottom: -3px;display: block;width: 80px;height: 5px;content: "";background: #00893d;}
.content .right h4{margin-bottom: 15px;font-size: 30px;line-height: 50px;font-weight: normal;}
.content .right p{margin-bottom: 10px;}
.content .right .txt{padding: 0 2%;}
.content .right{overflow: hidden;margin: 0 -10px;padding-top: 20px;}
.content .right li{float: left;width: 33.3%;margin-bottom: 20px;}
.content .right li a{display: block;margin: 0 10px;background: #fff;border: #ccc 1px solid;transition: all .3s;}
.content .right li a em{position: relative;display: block;height: 0;padding-top: 100%;}
.content .right li img{position: absolute;left: 0;top: 0;display: block;width: 100%;}
.content .right li a p{height: 58px;padding-left: 16px;font-size: 16px;line-height: 58px;}
.content .right li a:hover{border: #00893d 1px solid;}
.content .right li a:hover p{background: #00893d;color: #fff;}



.gg{overflow: hidden;height: 250px;background: url(img/ggbg.jpg) no-repeat center top;background-size: cover;}
.gg .w1200{position: relative;padding-top: 10%;}
.gg .txt{position: absolute;right: 0;top: 60px;width: 310px;}
.gg .txt a.more{float: right;display: block;width: 150px;height: 40px;background: #3f3f3f;color: #fff;line-height: 40px;text-align: center;border-radius: 3px;}
.gg .txt p{float: right;width: 100%;height: 24px;margin-top: 10px;color: #fff;font-size: 18px;line-height: 24px;font-weight: bold;text-align: right;}

.ys{position: relative;overflow: hidden;padding-top: 60px;background: url(img/bg2.jpg) no-repeat top center;}
.ys .w1200{display: flex;flex-wrap: wrap;justify-content: space-between;}
.ys .left{float: left;width: 49%;padding-top: 30px;}
.ys .left h2{margin-bottom: 80px;padding-left: 30px;border-left: #08954c 8px solid;}
.ys .left h2 em{color: #08954c;font-size: 40px;font-weight: 600;}
.ys .left h2 em span{position: relative;display: inline-block;width: 50px;height: 50px;background: #ebf4dc;color: #85bd24;font-size: 2.5rem;line-height: 1;text-align: center;border-radius: 50%;}
.ys .left h2 p{color: #666;font-size: 22px;font-weight: normal;}
.ys .left dl{position: relative;overflow: hidden;padding-bottom: 60px;}
.ys .left dl dt{position: relative;float: left;width: 11.5%;}
.ys .left dl dd{float: right;width: 82%;}
.ys .left dl dd h3{color: #333;font-size: 24px;font-weight: 600;}
.ys .left dl dd p{margin-top: 10px;color: #666;font-size: 16px;line-height: 24px;}
.ys .left dl dt::after{position: absolute;top: 80px;left: 49%;width: 2px;height: 58px;background: #eaeaea;content: "";}
.ys .left dl:last-child dt::after{display: none;}
.ys .left .pho{height: 50px;padding-left: 24px;background: #f2f2f2;color: #666;line-height: 50px;border-radius: 50px;}
.ys .left .pho img{margin-right: 15px;}
.ys .left .pho span{position: relative;top: 6px;color: #08954c;font-size: 28px;line-height: 1;font-weight: 600;}
.ys .left .pho .more{float: right;display: inline-block;width: 168px;height: 50px;background: #262626;color: #fff;line-height: 50px;text-align: center;border-radius: 50px;}
.ys .right{float: right;width: 42.7%;margin-top: 12px;}

.app{}
.app ul{position: relative;height: 557px;}
.app ul li{position: absolute;overflow: hidden;}
.app ul img{min-width: 100%;min-height: 100%;transition: all .4s;}
.app ul li:hover img{transform: scale(1.1);}
.app ul li span{position: absolute;top: 35%;left: 0;width: 100%;height: 80px;background: url(img/tbg.png) no-repeat center;color: #fff;font-size: 18px;line-height: 80px;text-align: center;}
.app ul li:nth-child(1){top: 0;left: 0;width: 390px;height: 229px;}
.app ul li:nth-child(1) img{width: 390px;height: 229px;}
.app ul li:nth-child(2){top: 0;left: 405px;width: 470px;height: 229px;}
.app ul li:nth-child(2) img{width: 470px;height: 229px;}
.app ul li:nth-child(3){top: 0;right: 0;width: 310px;height: 323px;}
.app ul li:nth-child(3) img{width: 310px;height: 323px;}
.app ul li:nth-child(4){top: 247px;left: 0;width: 480px;height: 310px;}
.app ul li:nth-child(4) img{width: 480px;height: 310px;}
.app ul li:nth-child(5){top: 247px;left: 495px;width: 380px;height: 310px;}
.app ul li:nth-child(5) img{width: 380px;height: 310px;}
.app ul li:nth-child(6){top: 341px;right: 0;width: 311px;height: 215px;}
.app ul li:nth-child(6) img{width: 311px;height: 215px;}

.about{overflow: hidden;margin-top: 50px;padding-top: 20px;background: url(img/bg3.jpg);color: #fff;}
.about h3{height: 50px;font-size: 30px;line-height: 50px;text-align: center;}
.about dl{}
.about dt{width: 84%;margin: 16px auto;}
.about dd{width: 84%;margin: 10px auto;}
.about .more{display: block;width: 140px;height: 40px;margin: 36px auto;color: #00893d;line-height: 40px;text-align: center;background: #fff;border-radius: 5px;}
.about .more:hover{background: #333;color: #fff;}

.ck .w1200{overflow: hidden;visibility: visible;}
.honor{overflow: hidden;padding: 15px 10px;border: #e0e0e0 1px solid;box-sizing: border-box;}
.honor li{float: left;width: 25%;height: 210px;}
.honor li a{position: relative;display: block;height: 0;margin: 0 5px;padding-top: 70px;border-top: #f5f5f5 1px solid;border-bottom: #f5f5f5 1px solid;}
.honor li a img{display: block;position: absolute;top: 0;left: 0;width: 285px;height: 207px;}
.honor .slick-arrow{opacity: 0;}
.honor:hover .slick-arrow{opacity: 1;}
.honor .slick-arrow{position: absolute;top: 50%;z-index: 99;width: 45px;height: 45px;background-color: rgba(204, 204, 204, 0.8);transform: translateY(-50%);cursor: pointer;border-radius: 50%;transition: .3s;}
.honor .slick-arrow:hover{background-color: #00893d;}
.honor button{background: none;border: none;font-size: 0;}
.honor .slick-prev{left: 20px;background-image: url(img/prev1.png);background-repeat: no-repeat;background-position: center center;background-size: 12px auto;}
.honor .slick-next{right: 20px;background-image: url(img/next1.png);background-repeat: no-repeat;background-position: center center;background-size: 12px auto;}
.honor .slick-prev:hover{background-position: 10px center;}
.honor .slick-next:hover{background-position: 20px center;}

.news{overflow: hidden;width: 100%;height: auto;padding: 10px 0 20px;background: #fff;}
.news .new-box{overflow: hidden;display: grid;grid-template-columns: 1fr 1fr;grid-gap: 30px;width: 100%;height: auto;margin: 40px auto;}
.news .left{overflow: hidden;height: auto;padding: 20px;background: #fafafa;}
.news .left img{width: 100%;margin-bottom: 20px;}
.news a{display: block;padding: 10px 0;color: #111;font-size: 18px;font-weight: 600;}
.news .left h3{padding: 6px 10px;border-bottom: #999 1px dashed;}
.news .left p{padding: 10px;color: #666;line-height: 30px;}
.news .right{overflow: hidden;height: auto;}
.news .right h3{padding: 0 25px;}
.news .right p{padding: 0 25px;color: #999;font-size: 16px;}
.news .right li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px 0;background: #fafafa;transition: all .5s;-webkit-transition: all .5s;}
.news .right li:last-child{margin-bottom: 0;}
.news .right li:hover{background: #00893d;}
.news .right li:hover a,.news .right li:hover p{color: #fff;}
.xinwen{overflow: hidden;width: 100%;height: auto;}
.xinwen li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px;background: #fff;border: #dedede 1px solid;box-sizing: border-box;}
.xinwen dl{display: grid;grid-template-columns: 1.2fr 2.8fr;grid-gap: 30px;}
.xinwen dt,.xinwen dd{overflow: hidden;width: 100%;height: auto;}
.xinwen dt img{width: 100%;}
.xinwen dd h3{margin-bottom: 10px;font-weight: normal;}
.xinwen dd h3 a{display: block;color: #111;font-size: 18px;line-height: 40px;text-overflow: ellipsis;white-space: nowrap;}
.xinwen dd p{margin-bottom: 40px;color: #797979;line-height: 24px;}
.xinwen dd .more{overflow: hidden;display: block;float: right;width: 100px;height: auto;background: #b6b6b6;line-height: 40px;text-align: center;}
.xinwen dd a{color: #fff;}
.xinwen li:hover{border: #00893d 1px solid;}
.xinwen li:hover .more{background: #00893d;}
.contact{width: 80%;margin: 30px auto;background: url(img/logo.jpg) no-repeat 350px 100px;}
.contact h3{margin-bottom: 10px;color: #00893d;font-size: 26px;line-height: 36px;}
.contact p{font-size: 16px;line-height: 35px;}
.page{width: 100%;height: auto;margin: 0 auto; clear: both;padding: 3px;text-align: center;line-height: 50px;}
.next99{padding: 10px;border: #999 1px dashed;text-align: center;}
.lxbg{padding: 0 0 350px 200px;background: url(img/lxbg.jpg) no-repeat center bottom;}
.lxbg h3{width: 300px;margin-bottom: 10px;}
.lxbg ul{background: url(img/weixin.jpg) no-repeat 350px 0px;}
.lxbg li{height: 35px;line-height: 35px;}
.lxbg li span{display: inline-block;width: 70px;text-align: right;}
#xh{ margin:0px auto; margin-bottom:15px; background:#00893d; line-height:30px;}
#xh th{ background:#f4f4f4; color:#222;}
#xh td{ background:#f4f4f4; color:#222; text-align:center;}
#xh td a{ color:#222;}
.search{height: 72px;background: #fff;border-bottom: 1px solid #f2f2f2;}
.ssleft{float: left;padding-left: 30px;color: #888;line-height: 72px;background: url(img/hot.png) no-repeat left center;}
.ssleft b{margin-right: 10px;color: #343434;font-weight: normal;}
.ssleft a{display: inline-block;color: #666;}
.ssleft a:after{display: inline-block;margin: 0 5px;color: #eaeaea;content: "/";}
.ssleft a:last-child:after{display: none;margin: 0;}
.ssright{position: relative;overflow: hidden;width: 447px;height: 45px;padding-left: 50px;padding-top: 10px;background: rgba(238,238,238,,0.5);}
.ssright .ipt1{width: 390px;height: 43px;color: #999;line-height: 43px;text-indent: 20px;background: none;border: 1px solid #dedede;}
.ssright .ipt2{display: block;float: right;width: 33px;height: 22px;margin-top: 11px;margin-right: 19px;padding-left: 1px solid #dedede;background: url(img/search.png) no-repeat 13px center;border: none;border-left: 1px solid #dedede;}

footer{overflow: hidden;height: 348px;border-top: #ccc 6px solid;background: #363636 url(img/fbg.jpg) no-repeat center top;}
footer h2{position: relative;height: 50px;margin-bottom: 16px;background: url(img/x.jpg) no-repeat left bottom;color: #e3e3e3;font-size: 16px;line-height: 50px;font-weight: normal;}
footer h2 span{display: block; width: 90px;height: 48px;border-bottom: #00893d 2px solid;}
footer .w1200{height: 290px;}
footer .flogo{float: left;width: 220px;height: 245px;border-left: #2c2c2c 6px solid;border-bottom: #2c2c2c 6px solid;border-right: #2c2c2c 6px solid;}
footer .flogo img{position: relative;display: block;z-index: 2;width: 100%;height: 100%;background: #ccc;}
footer .txt{float: left;width: 450px;margin-left: 180px;padding-top: 25px;color: #fff;line-height: 30px;}
footer .txt a{color: #fff;}
footer .code{float: right;margin-right: 24px;padding-top: 25px;color: #fff;text-align: center;}
footer .code img{display: block;width: 110px;height: 110px;border: #2c2c2c 4px solid;}
footer .fnav{height: 60px;background: #00893d;text-align: center;}
footer .fnav a{position: relative;display: inline-block;padding: 0 20px;color: #fff;font-size: 16px;line-height: 60px;}
